# Gimp.Path.prototype.stroke_flip

    function stroke_flip(stroke_id: Number(gint), flip_type: Gimp.OrientationType, axis: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_path_stroke_flip()
    }

flips the given stroke.

Rotates the given stroke around given center by angle (in degrees).

Since 2.4

stroke_id

  The stroke ID.

flip_type

  Flip orientation, either vertical or horizontal.

axis

  axis coordinate about which to flip, in pixels.

Returns

  TRUE on success.